.ui-point-map__floor span,
.ui-point-map__floor img{
	display: none !important;
}
.ui-point-map__floor{
	left: auto;
	    right: 0;
}
.btn-enter-back:hover{
    color: #fff;
    background: #0173B4;
    border-color: #0173B4;
}


.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

 .videoWrap {
                padding-top: 56.25%;
                width: 100%;
                position: relative;
            }

            .videoWrap video {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0px;
                left: 0px;
            }

.a-enter-vr.fullscreen {
    display: block;
}
.a-enter-vr-button{
	left: 35px;
    right: auto;
}